@import url("https://fonts.googleapis.com/css?family=Oswald:300,400");
@import url("https://fonts.googleapis.com/css?family=Pragati+Narrow:400,700");

@import url("menu.css");
@import url("estrutura.css");
img#renwd {right:0; position:absolute; margin-top:15px; margin-right:15px;}
.btnTopo {cursor:pointer;}
.TopVrtcl {position:relative; top:0;}
.CntrVrtcl {position:relative; top:50%; -webkit-transform:translateY(-50%); transform:translateY(-50%);}
.BttmVrtcl {position:relative; top:100%; -webkit-transform:translateY(-100%); transform:translateY(-100%);}
.shadow {-webkit-box-shadow:0px 20px 25px -5px rgba(153,153,153,0.65); -moz-box-shadow:0px 20px 25px -5px rgba(153,153,153,0.65); box-shadow:0px 20px 25px -5px rgba(153,153,153,0.65);}

h1 {font-family:'Oswald', sans-serif; font-weight:400; color:#06274F; margin-bottom:30px; font-size:36px; text-shadow:1px 1px white;}
h1.lgpd {font-size:28px; margin-top:-20px; }
h2 {font-family:'Oswald', sans-serif; font-weight:400; color:#06274F; font-size:21px; text-shadow:1px 1px #FFF; margin-top:0; }
h3 {font-family:'Oswald', sans-serif; font-weight:300; color:#FFF; font-size:21px; text-transform:uppercase; padding:0 10px; display:inline-block; margin-top:0; background-color:#06274F;}
hr{border:none; height:12px; background:url(../images/hr.gif) center no-repeat; clear:both;}

.imgHome{height:170px; float:left; margin-right:20px; margin-bottom:10px; border:9px solid #FFF; -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 3px 10px 0 rgba(0, 0, 0, 0.19); -moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 3px 10px 0 rgba(0, 0, 0, 0.19); box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);}
.imgPdr{height:215px; float:left; margin-right:20px; margin-bottom:20px; border:9px solid #FFF; -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 3px 10px 0 rgba(0, 0, 0, 0.19); -moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 3px 10px 0 rgba(0, 0, 0, 0.19); box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);}
.imgPdr2{height:315px; float:left; margin-right:20px; margin-bottom:20px; border:9px solid #FFF; -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 3px 10px 0 rgba(0, 0, 0, 0.19); -moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 3px 10px 0 rgba(0, 0, 0, 0.19); box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);}
.imgIcon{width:64px; float:left; margin:0 20px 10px 0;}
.divIcon{width:90px; height:120px; float:left; margin-right:20px; text-align:center;}
.divIcon img{width:64px;}
.divAdvs{width:45%; float:left; margin-right:5%;}

.clrBth{clear:both;}

/*texto*/
.txtDstq {font-family:'Oswald', sans-serif; font-weight:300;}
.txtNrml {font-family:'Pragati Narrow', sans-serif; font-weight:normal;}
.txtCza {color:#555; text-shadow:1px 1px #FFF;}
.txtAzl {color:#06274F;}
.shdwBco {text-shadow:1px 1px #FFF;}
.txtBco {color:#CCC; text-shadow:-1px -1px #000;}
.txtMin {font-size:15px;}
.txtPno {font-size:17px;}
.txtPdr {font-size:19px;}
.txtMdo {font-size:21px;}
.txtGde {font-size:48px; line-height:48px;}
.txtBld {font-weight:bold;}
.txt400 {font-weight:400;}
.txtUpr {text-transform:uppercase;}
.lnHght {line-height:150%;}
.fntItlc {font-style:italic;}
.jstf {text-align:justify;}
.cntr {text-align:center;}
/*texto*/

.mrgnTop0px{margin-top:0!important;}
.mrgnTop10px{margin-top:10px;}
.mrgnTop15px{margin-top:15px;}
.mrgnTop20px{margin-top:20px;}
.mrgnTop25px{margin-top:25px;}
.mrgnBot0px{margin-bottom:0;}
.mrgnBot10px{margin-bottom:10px;}
.mrgnBot15px{margin-bottom:15px;}
.mrgnBot20px{margin-bottom:20px;}
.mrgnBot25px{margin-bottom:25px;}

.esquerda{float:left;}
.direita{float:right;}

ul.LstNws { list-style-type:none!important; margin:0; }
/*google maps*/
iframe#gmaps{border:9px solid #FFF; background-color:#EEE; margin:0; }
/*google maps*/

/*formulário contato*/
legend, label, form, input[type="text"], textarea{font-family:'Pragati Narrow',sans-serif;color:#666;font-size:18px;text-shadow:1px 1px #FFF;line-height:21px;text-align:left;}
input[type="text"], textarea { margin:0;margin-bottom:3px;width:75%;color:#06274F;border-radius:initial!important;font-weight:bold;border:1px solid #FFF;background-color:#DDD;outline:1px solid #EEE;}
textarea { resize:none;height:110px;display:block;width:85%;}
fieldset { margin-bottom:5px; }
/*formulário contato*/

/*truque centraliza iframe responsivo*/
.iframe-container{position:relative;padding-bottom:56.25%;padding-top:35px;height:0;overflow:hidden;/*ADAPTAÇÃO*/-webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 3px 10px 0 rgba(0, 0, 0, 0.19); -moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 3px 10px 0 rgba(0, 0, 0, 0.19); box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.1);/*ADAPTAÇÃO*/}
.iframe-container iframe{position:absolute;top:0;left:0;width:100%;height:100%;/*ADAPTAÇÃO*/-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;/*ADAPTAÇÃO*/}
/*truque centraliza iframe responsivo*/

/*imagens com borda interna*/
img{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
/*imagens com borda interna*/

@media(max-width:767px) {
input[type="text"], textarea { width:95%; }
.imgPdr, .imgPdr2, .imgHome{ width:100%; height:auto; margin-right:0; margin-bottom:20px; }
.divIcon{ width:100%; height:auto; text-align:left; }
.divIcon img{width:96px; margin:auto;}
.divAdvs{width:100%; float:left;}
}

